@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.eot?Lo0P=5cc74ef8a4c422084726eb9dd1163b82) ;
  src: url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.eot?Lo0P=5cc74ef8a4c422084726eb9dd1163b82)  format("embedded-opentype"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.woff2?Lo0P=bc3aa95dca08f5fee5291e34959c27bc)  format("woff2"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.woff?Lo0P=8102c4838f9e3d08dad644290a9cb701)  format("woff"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.ttf)  format("truetype"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-regular.svg#Montserrat)  format("svg"); }

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.eot?Lo0P=86f6cbd269e0c5a26f038a4d5ffc9cf1) ;
  src: url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.eot?Lo0P=86f6cbd269e0c5a26f038a4d5ffc9cf1)  format("embedded-opentype"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.woff2?Lo0P=6fb1b5623e528e27c18658fecf5ee0ee)  format("woff2"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.woff?Lo0P=7c839d15a6f54e7025ba8c0c4b333e8f)  format("woff"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.ttf)  format("truetype"), url(https://www.annthegran.com/themes/assets/fonts/Montserrat/Montserrat-bold.svg#Montserrat)  format("svg"); }

@font-face {
  font-display: swap;
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.annthegran.com/themes/assets/fonts/Lobster/Lobster-regular.otf)  format("otf"), url(https://www.annthegran.com/themes/assets/fonts/Lobster/Lobster-regular.ttf)  format("truetype"); }

@font-face {
  font-display: swap;
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 600;
  src: url(https://www.annthegran.com/themes/assets/fonts/Lobster/Lobster-bold.otf)  format("otf"), url(https://www.annthegran.com/themes/assets/fonts/Lobster/Lobster-bold.ttf)  format("truetype"); }

.atg-print-logo #logo {
  width: 226px;
  height: 74px;
  background-repeat: no-repeat;
  background-image: url(https://www.annthegran.com/themes/assets/atg-lg.png?Lo0P=d2e5c56c05429c34dd373cf4f3f1e67a) ; }
  .atg-print-logo #logo a {
    width: 226px;
    height: 74px;
    display: block; }

.hdr_top #logo {
  width: 226px;
  height: 74px;
  background-repeat: no-repeat;
  background-image: url(https://www.annthegran.com/themes/assets/atg-lg.png?Lo0P=d2e5c56c05429c34dd373cf4f3f1e67a) ; }
  .hdr_top #logo a {
    width: 226px;
    height: 74px;
    display: block; }

@media (max-width: 991px) {
  .hdr_top #logo {
    width: 50px;
    height: 68px;
    background-image: url(https://www.annthegran.com/themes/assets/atg-sm.png?Lo0P=16e2a0303fc3868333bd23b198d8b5f1) ; }
    .hdr_top #logo a {
      width: 50px;
      height: 68px; } }

.sign-in.template .popup {
  background-image: url(https://www.annthegran.com/themes/assets/login-lg-bg.jpg?Lo0P=b4405602bfb3ab9a3b98728732ab5d52) ; }

.img-designs .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/designs.svg?Lo0P=19c13dd7e7f41e0d08e84a53b05d6fbd) ; }

.img-designs:hover .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/designs-hover.svg?Lo0P=a5fbcf7b4a378c3531f9482602a888e2) ; }

.img-threads .img-section {
  margin-left: 7px;
  background-image: url(https://www.annthegran.com/themes/assets/threads.svg?Lo0P=c8e24dbccac4a30396c69c982a3ea774) ; }

.img-threads:hover .img-section {
  margin-left: 0;
  background-image: url(https://www.annthegran.com/themes/assets/threads-hover.svg?Lo0P=030d1705cbd8d3208aa984bae7955987) ; }

.img-software .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/software.svg?Lo0P=fa550ef4827ccd2c1fb07f6b37010fee) ; }

.img-software:hover .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/software-hover.svg?Lo0P=f0f71c55de8b5b7c14c7bc90d8098230) ; }

.img-supplies .img-section {
  margin-top: 7.5px;
  background-image: url(https://www.annthegran.com/themes/assets/supplies.svg?Lo0P=a3a549e7ade6cc56e7170f3d04ab1abe) ; }

.img-supplies:hover .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/supplies-hover.svg?Lo0P=4f0a288f31173172d76d5630325c02ea) ; }

.img-specials .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/specials.svg?Lo0P=932328668c48e3c4777abb1aba344289) ; }

.img-specials:hover .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/specials-hover.svg?Lo0P=63970edcc91471f7e2476b5ee2f6c362) ; }

.img-giftcards .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/giftcards.svg?Lo0P=d316d512e8512e994878a7f2acc722e3) ; }

.img-giftcards:hover .img-section {
  background-image: url(https://www.annthegran.com/themes/assets/giftcards-hover.svg?Lo0P=c51f2f8400def9c1eaa668888a7a0fab) ; }

modal.loader {
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100vw;
  display: none;
  height: 100vh;
  position: fixed;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.8); }
  modal.loader.show {
    display: flex; }
  modal.loader > div {
    background: #FFF; }
  modal.loader img {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    transform: translate(-50%, -50%);
    z-index: 1; }

.seo-foot-notes {
  color: #666666;
  text-align: center;
  margin: 0px auto;
  width: 100%;
  padding: 8px 6px 5px 0px;
  font-size: 0.688em; }

/* */
